#about{
	max-width: 1000px;
	margin: -56px auto;
	min-height: 600px;
	position: relative;
	z-index: 1;
}
#about h1{
	    font-family: "Regular2";
	    color: #fff;
	    font-size: 30px;
	    position: relative;
}
#about h1::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 3px;
    background-color: #74c482;
    left: 0px;
    margin-top:34px;
    
}
#about ul{
	margin-left: 20px;
}
#about li{
	font-family: "Regular";
	font-weight: normal;
}
#about p{
	font-family: "Regular";
	color: #5f5f5f;
	line-height: 30px;
}
.service_image{
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center center;
}
#about strong{
	font-family: "Regular2";
}
@media only screen and (max-width: 1100px) {
	  #about{
       width: 90%;
    }
}
@media only screen and (max-width: 1000px) {
	  #about h1{
	  	font-size: 20px;
	  }
}

@media only screen and (max-width: 600px) {
	
    #about h1::before{
		opacity: 0;
	}
}